Warning about latest Flash Player 10.1.102.64 and Captivate 5

0

It seems like there is a problem with the latest updated Flash Player version 10.1.102.64 and Captivate 5.  After I upgraded yesterday a couple of my projects are no longer working Рthe only reason I see for this is the updated Flash Player.

Therefore.. Be careful about upgrading your Flash Player right now.

/Michael

Update: I just saw that Rod Ward from InfoSemantics blogged about this. Apparently the culprit is Text Animations in Captivate 5. As long as you don’t use these then you should be fine.

Share.

Comments are closed.